<?php

$myfolder = $_GET['folder'];

$ftps = ftp_connect("ftp.onlineblogger.com");
ftp_login($ftps,"online","ladybug");
ftp_chdir($ftps,"public_html");
if (ftp_mkdir($ftps,$myfolder)) echo "ok";
ftp_quit($ftps);
?>